# Generated by Django 4.2.1 on 2023-05-11 18:09

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('presentations', '0001_initial'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='status',
            options={'ordering': ('id',), 'verbose_name_plural': 'status'},
        ),
    ]
